<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:ignore="MissingPrefix">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_above="@id/ordersBottomLayout"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ch.pizzapp.android.view.AppInfoView
                android:id="@+id/orderPersonFullnamePizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_person_fullname" />

            <ch.pizzapp.android.view.AppInfoView
                android:id="@+id/orderShippingMethodPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_shipping_method" />

            <ch.pizzapp.android.view.AppInfoView
                android:id="@+id/orderShippingAddressPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_shipping_address" />

            <ch.pizzapp.android.view.AppInfoView
                android:id="@+id/orderPaymentMethodPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_payment_method" />

            <!--
            <ch.pizzapp.android.view.AppInfoView
                android:id="@+id/orderTotalPizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:description="@string/order_total" />
            -->

            <TextView
                android:id="@+id/productsTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="12sp"
                android:text="@string/order_product_list"
                android:paddingTop="16dp"
                android:paddingBottom="4dp"
                android:paddingLeft="16dp"
                android:paddingStart="16dp"
                android:paddingRight="16dp"
                android:paddingEnd="16dp"
                fontPath="fonts/Quicksand-Bold.ttf" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/orderProductsRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scrollbars="none"/>

            <TextView
                android:id="@+id/descriptionTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="12sp"
                android:text="@string/order_total"
                android:paddingTop="24dp"
                android:paddingBottom="4dp"
                android:paddingLeft="16dp"
                android:paddingStart="16dp"
                android:paddingRight="16dp"
                android:paddingEnd="16dp"
                fontPath="fonts/Quicksand-Bold.ttf" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/orderPriceRecyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scrollbars="none"/>

            <ch.pizzapp.android.view.AppInfoView
                android:id="@+id/orderNotePizzalinkInfoLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                app:description="@string/order_notee" />

        </LinearLayout>

    </android.support.v4.widget.NestedScrollView>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>